Subject: Ticket Assigned - Serious Issue : Order No. 6271975757
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 02:43:28 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Serious Issue : Order No. 6271975757 This have happened for the 11th time that I have recieved item different from the actual item ordered or a damaged one.
In the Order No. 6271975757, it is clearly mentioned as Eau de Toilette. However, I have recieved Mild Deodorant Natural Spray (Pic Attached).
The concerned department which packed the item can clearly see that this is not the item which was ordered. But, the intentionally shipped this item, which is a clear fraud case as they did for my so many other orders where damaged items were shipped. Anyone, preparing the order can clearly see that the item is damaged, but they packed and shipped it with clear intention of getting rid of old / damaged stock on the expense of customer. Last time they did for Order No. 6267841908 (pic attached) in which pearls are clearly missing and while wrapping in bubblesheet, the concerned department can clearly see the damaged hook as well. But, they proceeded intentionally.
I have already made multiple visit to the store from where I collected these items, and after talking to their whole hierarchy, I have been finally told that they cannot accept these items, as it should be collected by Online department.
I want CP to collect both items and refund the amount ASAP. Otherwise, I will submit official complain to MCI with all of the evidences / images to put a break on this on-going practice, which my other collegues are facing as well.
I was one of the very loyal customer of Centrepoint (not anymore), which can be seen from my order frequency (mostly in-store purchases without using shukran card). But, this repeated intentional breach of trust and fraudalent practice is forcing me to approach (MCI), in case issue is resolved in a swift manner.
Due to my extremely busy pre-occupations and intensive travelling, I mostly don't get chance to open and check the items after reciept. But, it is CP responsibility to ship the item as been ordered, instead of damaged or inferior item.
Look forward for immediate resolution of the same.
Adnan ShamshadCell: 0558008391

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142130